.cell{
	background-color: #C4DAFA;
	text-align : right;
	padding : 3px;
	width: 155px;
	font-family: arimo, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align : top;
	border-bottom : 1px solid #002D96;
}
.menutitlecell{
	background-color: #E3EFFF;
	padding : 3px;
	width: 155px;
	height: 22px;
	vertical-align : top;
	border-bottom : 1px solid #002D96;
	letter-spacing : 1px;
	
	FONT: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	VERTICAL-ALIGN: baseline;
	COLOR: #ffffff;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#5785D4  , EndColorStr=#083C98);
}

.menucellover{
	background-color: #ffffff;
	padding : 3px;
	width: 155px;
	height: 22px;
	font-family: arimo, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom : 1px solid #002D96;
	cursor:pointer;
	vertical-align : top;
}
.panemenu{
	width:100%;
	height:100%;
	background-color: #C4DAFA;
	border : 1px solid #002D96;
}
.nxmenuleftborder
{
    border-left : 1px solid #002D96;
}
.nxmenuleftborder_eng
{
    border-right : 1px solid #002D96;
}

.xmenu_title_on_heb
{
	 font-family:Arial ;
	 font-size :12px;
	 font-weight:bold ;
	 color:Black;
	 text-align:right ;
	 cursor:pointer ;
}
.xmenu_title_off_heb
{
	 font-family:Arial ;
	 font-size :12px;
	 font-weight:bold ;
	 color:#204d89;
	 text-align:right ;
	 cursor:pointer ;
}
.xmenu_stitle_off_heb
{
	 font-family:Arial ;
	 font-size :12px;
	 color:Black;
	 text-align:right ;
	 cursor:pointer ;
}
.xnmenu_clicked
{
	height:32px;
    background-image:url(/_imgs/xnmenubg_on.jpg);
    cursor:pointer ;
}
.xnmenu_bk
{
	background-image:url(/_imgs/xnmenubg_off.jpg);
	cursor:pointer ;
}
.xnmenu_bk_over
{
	background-image:url(/_imgs/xnmenubg_on.jpg);
	cursor:pointer ;
}
.tr_stitle_clicked
{
	background-color:#e6e5e1;
	cursor:pointer;
	font-family:Arial ;
	font-size :12px;
	color:Black;
	font-weight:bold ;
	text-align:right ;
}
.tr_stitle_on
{
	background-color:#e6e5e1;
	cursor:pointer;
	font-family:Arial ;
	font-size :12px;
	text-align:right ;
}
.tr_stitle_off
{
	cursor:pointer;
	font-family:Arial ;
	font-size :12px;
	color:Black;
	text-align:right ;
}



.xmenu_title_on_eng
{
	 font-family:Arial ;
	 font-size :12px;
	 font-weight:bold ;
	 color:Black;
	 cursor:pointer ;
}
.xmenu_title_off_eng
{
	 font-family:Arial ;
	 font-size :12px;
	 font-weight:bold ;
	 color:#204d89;
	 cursor:pointer ;
}
.xmenu_stitle_off_eng
{
	 font-family:Arial ;
	 font-size :12px;
	 color:Black;
	 cursor:pointer ;
}
.xnmenu_clicked_eng
{
	height:32px;
    background-image:url(/_imgs/xnmenubg_on.jpg);
    cursor:pointer ;
}
.tr_stitle_clicked_eng
{
	background-color:#e6e5e1;
	cursor:pointer;
	font-family:Arial ;
	font-size :12px;
	color:Black;
	font-weight:bold ;
}
.tr_stitle_on_eng
{
	background-color:#e6e5e1;
	cursor:pointer;
	font-family:Arial ;
	font-size :12px;
}
.tr_stitle_off_eng
{
	cursor:pointer;
	font-family:Arial ;
	font-size :12px;
	color:Black;
}
